<Contents>

	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Course Objectives]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module00/sg_mod00_p03.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[At the end of this course you will be able to: ]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		<P1><![CDATA[Identify the System III hardware <br>components]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A2"/>				
	</Content>


	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		<P1><![CDATA[Label a Connection Diagram]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A3"/>				
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		<P1><![CDATA[Set up the Console System Configuration]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A4"/>				
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
		<P1><![CDATA[Upgrade SG-CPM and Line Cards]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A5"/>				
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A6">
		<P1><![CDATA[Program the SG-CPM3]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A6"/>				
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A7">
		<P1><![CDATA[Set up the Option File(s)]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A7"/>				
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A8">
		<P1><![CDATA[Set up the DNIS table]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A8"/>				
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A9">
		<P1><![CDATA[Maintain the AHS table]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A9"/>				
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A10">
		<P1><![CDATA[Configure the Line Test feature]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A10"/>				
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A11">
		<P1><![CDATA[Identify two-way configuration, and]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A11"/>				
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A12">
		<P1><![CDATA[Identify the key features and benefits for <br>selling the SurGard System III]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A12"/>				
	</Content>


	<Content id="" Class="Transcript" DefaultType="Transcript">
	<P1><![CDATA[At the end of this course you will be able to: <br>Identify the System III hardware components. Label a Connection Diagram. Set up the Console System Configuration. Upgrade CPM and Line Cards. Program the SG-CPM3. Set up the Option File(s). Set up the DNIS table. Maintain the AHS table.<br>Configure the Line Test feature. Identify <br>two-way configuration, and Identify the key features and benefits for selling the <br>SurGard System III.]]></P1>
	</Content>

</Contents>


